.sticky-wrapper {
    background: transparent none repeat scroll 0 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.sticky-wrapper.abTastStk {
    background: transparent none repeat scroll 0 0;
    top: 0;
    left: 0;
    position: relative;
    width: 100%;
}
.header_area {
    background-color: transparent !important;
    background-image: none !important;
}
.header_area.abTastHed {
    background-color: #ffffff !important;
}
.abTastHed .promo_band {
    background: #12284C none repeat scroll 0 0;
}
.abtest_var .homepage_hero_area {
	display:block;
}
.abtest_var .kellyripa_hero {
	display:none;
}
.abtest_var.orginal_hero .homepage_hero_area {
	display:none;
}
.abtest_var.orginal_hero .kellyripa_hero {
	display:block;
}
/* Hero Area V2 */
.new_content .homepage_hero_area {
    overflow: hidden;
    height: 800px;
    padding-top: 70px;
    padding-bottom: 50px;
    color: #12284c;
	background-image: url('../images/Persona-Hero-Image-KellyRipa-Desktop_2.jpg');
	background-color: #F1F6FC;
    background-position: center center;
    background-size: cover;
    position: relative;
    width: 100%;
}
.new_content .homepage_hero_area.var3_img {
    overflow: hidden;
    height: 800px;
    padding-top: 70px;
    padding-bottom: 50px;
    color: #12284c;
    background-image: url('../images/Hero-Image-KellyRipa-Desktop2.jpg') !important;
    background-color: #F1F6FC;
    background-position: top center;
    background-size: cover;
    position: relative;
    width: 100%;
}
.new_content .homepage_hero_area.mob_var1_img {
    background-position: bottom right !important;
	background: #f2f2f2 url("../images/Persona-Shot4-507-Desktop-Hero-v1.jpg") repeat scroll right center / cover ;
    padding-top: 50px;
    position: relative;
    width: 100%;
}
.new_content .homepage_hero_area.mob_var2_img {
    background-position: bottom right !important;
    background: #f2f2f2 url("../images/Persona_Shot4_569_A-Desktop-Hero-v1.jpg") repeat scroll right center / cover ;
    padding-top: 50px;
    position: relative;
    width: 100%;
}
.new_content .mob_var1_img .cta_btn, .mob_var2_img .cta_btn{
    background: #0070BA !important;
}
.new_content .homepage_hero_text .cta_btn span, .new_content .product-box-sections .cta_btn span {
    height: 60px;
    padding: 22px 40px;
}
.new_content .homepage_hero_content {
    padding-top: 40px;
}
.new_content .homepage_hero_text {
    padding-top: 110px;
}
.new_content .homepage_hero_text h1 {
    display: inline;
    font-family: "Sentinel-SemiBold";
    font-size: 36px;
    margin: 0 0 15px;
}
.new_content .changeing_text {
    font-family: "Sentinel-SemiboldItalic";
    font-size: 36px;
}
.new_content .homepage_hero_text h1 span {
    font-family: 'Sentinel-SemiboldItalic';
}
.new_content .homepage_hero_text p {
    font-family: "Gotham-Book";
    font-size: 16px;
    margin: 10px 0 30px;
	max-width: 63%;
}
.new_content .homepage_hero_text p.essential_pack_link {
    color: #12284c;
    font-size: 13px;
    margin: 30px 0 0;
}
.new_content .homepage_hero_text p.essential_pack_link a {
    color: #d50057;
    font-family: "GothamBook-Italic";
    text-decoration: underline;
    text-transform: uppercase;
    transition: .4s;
}
.new_content .homepage_hero_text p.essential_pack_link a:hover {
    color: #bcbcbc;
}
.new_content .homepage_hero_text .cta_btn {
    float: none;
    font-size: 16px;
    /*font-size: 14px;*/
}
.new_content .hero_image {
    text-align: right;
}
.new_content .hero_image img {
    width: 100%;
}
.new_content .how_persona_works h2 {
    font-family: "Sentinel-SemiBold";
    font-size: 30px;
    margin: 0 0 20px;
}
.new_content .homepage_hero_text ul {
  margin: 0 0 40px;
}
.new_content .homepage_hero_text li {
    color: #12284c;
    font-family: "Gotham-Book";
    font-size: 16px;
    margin: 0 0 7px;
    padding-left: 25px;
    position: relative;
    text-align: left;
}
.new_content .homepage_hero_text li::before {
    color: #d50057;
    content: "\f067";
    font-family: "Fontawesome";
    font-size: 14px;
    left: 0;
    position: absolute;
    top: 1px;
}
.new_content .homepage_hero_text li span {
    font-family: "GothamBold";
    text-transform: uppercase;
}
.new_content .homepage_hero_text li i {
    color: #d50057;
    display: inline-block;
    margin-right: 10px;
}
.new_content .homepage_hero_text li.one_unique_you {
    font-family: "GothamBold";
    margin: 20px 0;
    padding-left: 28px;
    position: relative;
}
.new_content .homepage_hero_text li img {
    left: 0;
    margin-right: 10px;
    position: absolute;
    top: 6px;
}

.new_content .hero_text_list {
    margin: 25px 0 60px;
}


.new_content .immunity_section {
    padding: 45px 0 35px;
}
.new_content .immunity_content {
    text-align: center;
    display: block;
}
.new_content .immunity_content h2 {
    font-family: "Sentinel-Semibold";
    font-size: 36px;
    margin: 0 0 30px;
}
.new_content .immunity_content a {
    color: #12284c;
    display: inline-block;
    font-family: "Gotham-Book";
    font-size: 18px;
    margin: 0 0 15px;
    text-decoration: underline;
}
.new_content .immunity_details p {
    color: #023260;
    font-family: "GothamMedium";
    font-size: 20px;
    margin: 0 0 25px;
}
.new_content .immunity_details a {
    color: #0070ba;
    display: inline-block;
    font-family: "Gotham-Book";
    font-size: 18px;
    margin: 0 0 15px;
    text-decoration: underline;
}


.new_content .speak_nutritionist {
  padding: 70px 0 50px;
}
.new_content .speak_nutritionist .nutritionistnew_content {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
    margin: 0px auto;
    max-width: 1220px;
}
.new_content .speak_nutritionist .speaknew_image {
width: 50%;
}
.new_content .speak_nutritionist .speaknew_image img {
  width: 100%;
}
.new_content .speak_nutritionist .speak_details {
width: 50%
}
.new_content .speak_nutritionist .speak_content {
  width: 100%;
    padding-left: 90px;
    max-width: 610px;
}
.new_content .speak_nutritionist .speak_details h3 {
  color: #023260;
  font-family: "GothamMedium";
  font-size: 20px;
    margin: 0 0 25px;
}
.new_content .speak_nutritionist .speak_details h3 a {
  color: #023260;
  font-family: "GothamMedium";
  font-size: 20px;
    text-decoration: underline;
}
.new_content .speak_nutritionist .speak_details p {
  color: #023260;
  font-family: "GothamMedium";
  font-size: 20px;
  margin: 0 0 60px;
}
.new_content .speak_nutritionist .speak_details a {
    color: #0070ba;
    display: inline-block;
    font-family: "Gotham-Book";
    font-size: 18px;
    margin: 0 0 10px;
    text-decoration: underline;
}
.new_content .speak_nutritionist .speak_content h2 {
  color: #023260;
  font-family: "Sentinel-Semibold";
  font-size: 32px;
  margin: 0 0 30px;
}
.new_content .speak_nutritionist .speak_content p {
    color: #12284c;
    font-family: "Gotham-Book";
    font-size: 16px;
    margin: 0;
    line-height: 20px
}
.new_content .speak_nutritionist .speak_content p span {
    font-family: "GothamMedium"
}
.new_content .speak_nutritionist .speak_content a {
    color: #0070ba;
    display: inline-block;
    margin: 0;
    font-size: 16px;
}
.new_content .speak_nutritionist .speak_content p.green_color a {
    color: #12284C;
    font-family: "GothamMedium"
}






/* Trustpilot Carousel Section */
.new_content .trustpilot_carousel_section {
    background: #ffffff none repeat scroll 0 0;
    padding: 25px 0 75px;
    text-align: center;
    position: relative;
    min-height: 232px;
}
.new_content .trustpilot_wrapper {position: relative;max-width: 1300px;margin: 0px auto;}
.new_content .trustpilot_wrapper::before {
background-image: url("../images/morning-packs-top.png");
background-position: right bottom;
background-repeat: no-repeat;
background-size: 350px auto;
bottom: -80px;
content: "";
height: 450px;
position: absolute;
right: 0;
width: 350px;
z-index: 2;
}
.new_content .trustpilot_content {max-width: 1000px;position: relative;z-index: 2}
.new_content .trustpilot_content_wrapper h2 {
    color: #12284c;
    font-family: "Sentinel-SemiBold";
    font-size: 24px;
    margin: 0 0 40px;
}
/* Features Area */
.new_content .product-box-sections {
    padding: 75px 0;
    color: #12284c;
    text-align: center;
	background:#fbfbfb none repeat scroll 0 0;
}
.new_content .product-box-sections h1 {
    font-family: "Sentinel-Semibold";
    font-size: 24px;
}
.new_content .howit_top {
    margin: 0px;
}
.new_content .howit_top h2 {
    font-family: "Sentinel-Semibold";
    font-size: 30px;
    margin: 0 0 10px;
}
.new_content .howit_top p {
    font-family: "Gotham-Book";
    font-size: 18px;
    margin: 0px;
}
.new_content .single_products_box {
    margin: 0 0 35px;
}
.new_content .porduct_image {
    display: table;
    height: auto;
    margin: 0 auto 0px;
    width: 100%;
}
.new_content .porduct_imagecell {
    display: table-cell;
    height: auto;
    vertical-align: middle;
    padding-top: 15px;
}
.new_content .products_step {
    color: #12284c;
    font-family: "GothamMedium";
    font-size: 20px;
}
.new_content .single_products_box .product_title {
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 24px;
    margin: 10px 0 0;
}
.new_content .how_persona_works {padding: 16px 0 0;}
.new_content #trustpilotscore p {
   font-family: "Sentinel-Semibold";
   font-size: 20px;
}
.new_content #trustpilotscore p .revi {
    vertical-align: middle;
}
.new_content .modal.popup_video.in {
    -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}
.new_content .popup_video .modal-dialog.modal-lg {max-width: 1000px!important;}

.new_content .customer_restart_body {
    display: inline-block;
    width: 228px;
    text-align: left;
    margin: 0 0 0 15px;
}
.new_content .customer_restart_body .cta_btn_gry {
    background: none;
    margin: 0;
    padding: 3px 0;
    border-radius: 0;
    text-align: center;
    position: relative;
    border-bottom: 2px solid #12284c!important;
}
.new_content .customer_restart_body .cta_btn_gry span {font-size: 16px}
.new_content .cta_btn_gry:hover {border: none}
.new_content .customer_restart_body .cta_btn_gry:hover span {border: none!important;}
.new_content .startwith_wrapper {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #12284c none repeat scroll 0 0;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 0px;
}
.new_content .startwith_content_left {
    width: 50%;
}
.new_content .startwith_content_right {
    /*
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 450px;
    padding: 60px 0 60px 50px;
    position: relative;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    */
    background-color: #f2f2f2;
    width: 50%;
    z-index: 1;
}
.new_content .startwith_text {
    float: right;
    max-width: 610px;
    padding: 50px 190px 50px 0px;
    width: 100%;
}
.new_content .startwith_text h2 {
    font-family: "Sentinel-Semibold";
    font-size: 36px;
    margin: 0 0 15px;
    padding: 0 0 15px;
    position: relative;
}
.new_content .startwith_text h2  span {
    font-family: "Sentinel-SemiboldItalic";
}

.new_content .startwith_text p {
    font-family: "Gotham-Book";
    font-size: 16px;
    margin: 0;
}
.new_content .startwith_text h2:before {
    background: #fff none repeat scroll 0 0;
    border-radius: 10px;
    bottom: 0;
    content: "";
    height: 4px;
    position: absolute;
    width: 60px;
    display: none;
}
.new_content .common_drag_wrapper {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
margin: 0 0 100px;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
    -ms-flex-direction: row;
        flex-direction: row;
}
.new_content .common_drag_content {
    width: 50%;
}
.new_content .common_drug_image {
    background-position: center center;
    background-size: cover;
    width: 50%;
    height: 475px;
    background-color: #f2f2f2;
}
.new_content .common_drag_text {
    color: #12284c;
    float: right;
    max-width: 610px;
    padding: 0 40px 0 25px;
    width: 100%;
}
.new_content .common_drug_accordion .panel-default {
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 0 10px;
    padding: 0;
}
.new_content .common_drug_accordion .panel-default .panel-heading {
    background: transparent none repeat scroll 0 0;
    padding: 0;
}
.new_content .common_drug_accordion .panel-default .panel-title a {
    border-bottom: 1px solid #0070ba;
    color: #0070ba;
    display: inline-block;
    font-family: "GothamMedium";
    font-size: 18px;
    padding: 3px 0;
}
.new_content .common_drug_accordion {
    margin: 25px 0 0;
}
.new_content .common_drug_accordion .panel-body {
    border: medium none !important;
    padding: 25px 0;
}
.new_content .drug_content_single {
    margin: 0 0 30px;
}
.new_content .drug_content_single:last-child {
    margin: 0;
}
.new_content .drug_content_single h5 {
    color: #3d4657;
    font-family: "GothamMedium";
    margin: 0 0 10px;
    opacity: 0.6;
    text-transform: uppercase;
}


/* Our Experts Section */
.new_content .common_drag_wrapper.ourexpert_care {
    margin: 60px 0 50px;
    position: relative;
}
.new_content .ourexpert_care .common_drug_image {
    background-position: center top;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    height: 600px;
    position: relative;
    z-index: 2;
}
/*
.new_content .ourexpert_care .common_drug_image::before {
    bottom: 30px;
    color: #12284c;
    content: "Robin West M.D.";
    font-family: "Gotham-Book";
    font-size: 14px;
    left: 25px;
    line-height: 18px;
    position: absolute;
    width: 70px;
}*/
.new_content .ourexpert_care .common_drag_content {
    -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    z-index: 1;
}
.new_content .ourexpert_care .common_drag_content::before {
    background: #E8ECF2 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: -100px;
    position: absolute;
    top: -40px;
    width: 150%;
    z-index: -1;
}
.new_content .ourexpert_care .common_drag_text {
    color: #12284c;
    padding: 0 0 80px 80px;
}
.new_content .ourexpert_care .common_drag_text h2 {
    font-family: "Sentinel-Semibold";
    font-size: 36px;
    margin: 0 0 30px;
}
.new_content .ourexpert_care .common_drag_text p {
    font-family: "Gotham-Book";
    font-size: 16px;
    margin: 0 0 25px;
}
.new_content .ourexpert_care .secondary_btn {
    border: 2px solid #12284c;
    border-radius: 3px;
    color: #12284c;
    display: inline-block;
    font-family: "GothamMedium";
    font-size: 18px;
    margin: 20px 0 0;
    padding: 15px 46px;
    transition: .2s;
    height: 60px
}
.new_content .ourexpert_care .secondary_btn:hover {
    border: 2px solid #12284c;
    background: #12284c;
    color: #fff;
}

/* Get the Nutrients You Need | Section */
.new_content .get_nutrient .common_drug_image {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    height: 550px;
}
.new_content .get_nutrient .common_drag_content {
    -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.new_content .get_nutrient .common_drag_text {
    float: left;
    padding: 0 0 0 80px;
}
.new_content .get_nutrient .common_drag_text h2 {
    font-family: "Sentinel-Semibold";
    font-size: 36px;
    margin: 0 0 30px;
}
.new_content .get_nutrient .common_drag_text p {
    font-family: "Gotham-Book";
    font-size: 16px;
    margin: 0 0 25px;
}
.new_content .get_nutrient .primary_btn {
    border: 2px solid #0070ba;
    background: #0070ba none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-family: "GothamMedium";
    font-size: 18px;
    margin: 20px 0 0;
    padding: 15px 46px;
    transition: .2s;
    height: 60px;
}
.new_content .get_nutrient .primary_btn:hover {
    border: 2px solid #0070ba;
    background: #005C99;
    color: #fff;
}

/* Quality Ingredients and Science-Based Sourcing | Section */
.new_content .quality_ingredients .common_drug_image {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    height: 550px;
}
.new_content .quality_ingredients .common_drag_content {
    -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.new_content .quality_ingredients .common_drag_text {
  padding: 0 80px 0 0;
}
.new_content .quality_ingredients .common_drag_text h2 {
    font-family: "Sentinel-Semibold";
    font-size: 36px;
    margin: 0 0 30px;
}
.new_content .quality_ingredients .common_drag_text p {
    font-family: "Gotham-Book";
    font-size: 16px;
    margin: 0 0 25px;
}
.new_content .quality_ingredients .secondary_btn {
    border: 2px solid #12284c;
    border-radius: 3px;
    color: #12284c;
    display: inline-block;
    font-family: "GothamMedium";
    font-size: 18px;
    margin: 20px 0 0;
    padding: 15px 45px;
    transition: .2s;
    height: 60px
}
.new_content .quality_ingredients .secondary_btn:hover {
    border: 2px solid #12284c;
    background: #12284c;
    color: #fff;
}

/* Custom Trustpilot Section */
.new_content .custom_trustpilot {
  padding: 30px 0 80px;
    position: relative;
    z-index: 3;
}
.new_content .trustpilot_carousel::before {
    background-image: url("../images/morning-packs-top.png");
    background-repeat: no-repeat;
    background-size: 360px auto;
    bottom: -45px;
    content: "";
    height: 500px;
    position: absolute;
    right: 0;
    width: 310px;
    z-index: 1;
}
.new_content .overall_reviews {
    padding: 20px 0;
    text-align: center;
}
.new_content .single_review {
    box-shadow: 0 5px 10px #ccc;
    font-family: "Gotham-Book";
    font-size: 16px;
    margin: 0 10px 10px;
    padding: 50px 20px;
    text-align: center;
}
.new_content .single_review p {
    margin: 0;
}
.new_content .trustpilot_rating {
    margin: 0 0 25px;
    text-align: center;
}
.new_content .owl-carousel .trustpilot_rating img {
    width: auto;
    margin: 0px auto;
}
.new_content .trustpilot_carousel .owl-nav {
  display: none;
}
.new_content .overall_reviews h3 {
  color: #023260;
  font-family: "GothamBold";
  font-size: 20px;
  margin: 0 0 20px;
}
.new_content .total_reviews a {
  color: #0070ba;
  display: inline-block;
  font-family: "GothamMedium";
  font-size: 16px;
  text-decoration: underline;
}
.new_content .total_reviews {
  margin: 15px 0 30px;
}


.kelly_blade {
    background: #023260 none repeat scroll 0 0;
}
.kelly_blade_content {
    padding: 35px 0px;
    position: relative;
    text-align: center;
}
.kelly_quote {
  display: inline-block;
  padding: 0 30px;
  position: relative;
}
.kelly_quote::before {
  background-image: url("../images/qoute-icon-left.png");
  content: "";
  height: 12px;
  left: 0;
  position: absolute;
  top: 15px;
  width: 16px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 16px 12px;
}
.kelly_quote::after {
  background-image: url("../images/qoute-icon-right.png");
  content: "";
  height: 12px;
  right: 0;
  position: absolute;
  top: 15px;
  width: 17px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 17px 12px;
}
.kelly_blade_content p {
color: #fff;
font-family: "Gotham-Book";
font-size: 18px;
line-height: 24px;
margin: 0;
}
.kelly_blade_content p span {
  display: block;
  font-family: "GothamBold";
  margin: 15px 0 0;
}
.kelly_blade_content h2 {
    color: #12284c;
    font-family: "GothamMedium";
    font-size: 14px;
    margin: 20px 0 0;
}



@media only screen and (min-width: 1301px) and (max-width: 1630px) {
    .new_content .homepage_hero_area {height: 550px;}
    .new_content .homepage_hero_text {padding-top: 30px;}
    
    
}

@media only screen and (min-width: 1201px) and (max-width: 1300px) {
    .new_content .quality_ingredients .common_drag_text {padding: 0 65px 0 15px;}
    .new_content .get_nutrient .common_drag_text {padding: 0 15px 0 65px;}
    .new_content .ourexpert_care .common_drag_text {padding: 0 30px 80px 65px;}
    .new_content .startwith_text {padding: 50px 160px 65px 15px;}
    .new_content .homepage_hero_area {height: 550px;}
    .new_content .homepage_hero_text {padding-top: 30px;}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.kelly_blade_content p .rwd-line {display: none}
    .new_content .homepage_hero_area {background-position: right -90px center;}
    .new_content .quality_ingredients .common_drag_text {padding: 0 65px 0 15px;}
    .new_content .get_nutrient .common_drag_text {padding: 0 15px 0 65px;}
    .new_content .ourexpert_care .common_drag_text {padding: 0 30px 80px 65px;}
    .new_content .startwith_text {padding: 30px 30px 50px 15px;}
    .new_content .get_nutrient .common_drag_text h2, .ourexpert_care .common_drag_text h2, .startwith_text h2, .quality_ingredients .new_content .common_drag_text h2, .immunity_content h2 {font-size: 32px;}
    .new_content .startwith_text h2 {padding: 0 0 10px;}
    .new_content .trustpilot_content {max-width: 750px;}
    .new_content .trustpilot_wrapper::before {right: -100px}
    .new_content .homepage_hero_area {height: 550px;}
    .new_content .homepage_hero_text {padding-top: 0px;}
    .new_content .speak_nutritionist .speak_content {padding-left: 70px;}
    
    
    
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.kelly_blade_content p .rwd-line {display: none}
    .new_content .homepage_hero_area {background-position: right -75px center}
    .new_content .homepage_hero_text h1 {font-size: 36px;}
    .new_content .homepage_hero_text p .rwd-line, .single_products_box .product_title .rwd-line, .nutritionists_title p .rwd-line {display: none;}
    .new_content .startwith_text {padding: 50px 30px 50px 15px;}
    .new_content .ourexpert_care .common_drag_text {padding: 0 15px 80px 30px;}
    .new_content .get_nutrient .common_drag_text h2, .ourexpert_care .common_drag_text h2, .startwith_text h2, .quality_ingredients .new_content .common_drag_text h2, .immunity_content h2 {font-size: 26px;}
    .new_content .quality_ingredients .common_drag_text h2 {font-size: 26px;}
    .new_content .customer_restart_body {margin: 15px 0 0;width: 180px;display: block;}
    .new_content .get_nutrient .common_drag_text {padding: 0 15px 0 30px;}
    .new_content .quality_ingredients .common_drag_text {padding: 0 30px 0 15px;}
    .new_content .ourexpert_care .common_drug_image::before {left: 5px;}
    .new_content .startwith_wrapper {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
    .new_content .startwith_content_left, .startwith_content_right {width: 100%;}
    .new_content .startwith_text {float: none;max-width: 100%;padding: 50px 30px 50px 30px;text-align: center;}
    .new_content .trustpilot_content {max-width: 600px;}
    .new_content .trustpilot_wrapper::before {background-size: 320px auto;right: -100px;}
    .new_content .homepage_hero_area {
      height: 450px;
      min-height: auto !important;
      padding: 40px 0 !important;
    }
    .new_content .homepage_hero_text {padding-top: 0px;}
    .new_content .hero_text_list {
      margin: 0 0 50px;
    }
    .new_content .speak_nutritionist .speak_content {padding-left: 30px;}
    .new_content .speak_nutritionist .speak_content h2 {font-size: 26px;margin: 0 0 20px;}    
    .new_content .startwith_content_right {width: 100%;}
    
}
@media only screen and (max-width: 767px) {
    .sticky-wrapper {position: relative}
    .header_area {position: absolute;}
    .header_area.abTastHed {
        position: relative;
    }
	.kelly_quote {padding: 30px 0 0}
    .kelly_quote::before {left: 50%;margin-left: -8px;top: 0;}
    .kelly_quote::after {bottom: 45px;left: 50%;margin-left: -8px;right: auto;top: auto;}
    .kelly_blade_content p span {margin: 60px 0 0;}
    .kelly_blade_content p {font-size: 16px;line-height: 20px;}
    .new_content .homepage_hero_area {
        background-image: url("../../custom/images/Persona-Hero-Image-KellyRipa-Mobile_2.jpg") !important;
        background-position: center center!important;
        background-repeat: no-repeat;
        height: 750px;
        margin-top: 78px;
        padding-bottom: 360px;
        padding-top: 50px !important;
    }
    .new_content .homepage_hero_area.var3_img {
        background-image: url("../../custom/images/Hero-Image-KellyRipa-Mobile2.jpg") !important;
        background-position: center center!important;
        background-repeat: no-repeat;
        height: 750px;
        margin-top: 78px;
        padding-bottom: 360px;
        padding-top: 30px !important;
    }
	.new_content .homepage_hero_area.mob_var1_img {
        background-image: url("../../custom/images/Persona-Shot4-507-Mobile-Hero-v1.jpg") !important;
		background-position: bottom center !important;
        padding-bottom: 390px;
        padding-top: 30px;
	}
    .new_content .homepage_hero_area.mob_var2_img {
        background-image: url("../../custom/images/Persona_Shot4_569_A_Mobile-Hero-v1.jpg") !important;
        background-position: bottom center !important;
        padding-bottom: 390px;
        padding-top: 30px;
    }
    .new_content .homepage_hero_text {padding-top: 0;}
    .new_content .homepage_hero_text .cta_btn {font-size: 16px;}
    .new_content .homepage_hero_content {padding: 0;}
    .new_content .homepage_hero_text {margin: 0 auto;max-width: 285px;text-align: center;}
    .new_content .homepage_hero_text h1 {text-align: center;font-size: 28px;}
    .new_content .changeing_text {font-size: 28px;}
    .new_content .homepage_hero_text p {font-size: 15px;line-height: 22px;margin: 0px auto 0px;max-width: 280px;}
    .new_content .product-box-sections h1 {font-size: 20px;}
    .new_content .mainmenu_area .mainmenu_text li.nutritional_ass a {float: none!important;}
    .new_content .product_title .rwd-line {display: block;}
    .new_content .trustpilot_carousel_section {padding: 0px 0 10px;}
    .new_content .trustpilot_content_wrapper h2 {font-size: 20px; margin: 0 0 30px}
    .new_content .howit_top h2 {font-size: 24px;}
    .new_content .howit_top p {font-size: 16px;}
    .new_content .products_step {font-size: 18px;}
    .new_content .how_persona_works {padding: 0}
    .new_content .immunity_content {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;text-align: center;}
    .new_content .immunity_content h2 {font-size: 23px;}
    .new_content .immunity_content a {font-size: 16px;}
    .new_content .startwith_wrapper {display: block;}
    .new_content .startwith_content_left {width: 100%;min-height: auto;}
    .new_content .startwith_content_right {padding: 0;width: 100%;min-height: auto;}
    .new_content .startwith_text {float: none;padding: 40px 20px 20px;text-align: center;max-width: 100%}
    .new_content .startwith_text h2 {font-size: 30px;margin: 0 0 30px;padding: 0;}
    .new_content .startwith_text p {margin: 0 0 25px;}
    .new_content .ourexpert_care .common_drug_image {background-image: none !important;border-radius: 0;height: auto;width: 100%;}    
    .new_content .ourexpert_care .common_drag_text {background: #12284c none repeat scroll 0 0;padding: 40px 20px 110px;text-align: center;max-width: 100%;color: #fff;}    
    .new_content .ourexpert_care .common_drag_content::before {display: none}   
    .new_content .ourexpert_care .common_drag_text h2 {font-size: 26px;margin: 0 0 25px;}    
    .new_content .common_drag_wrapper.ourexpert_care {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;margin: 0;position: relative;}  
    .new_content .ourexpert_care .common_drag_content {display: block;width: 100%;background: #E8ECF2}    
    .new_content .common_drag_wrapper.get_nutrient {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}
    .new_content .get_nutrient .common_drug_image {background-image: none !important;border-radius: 0;height: auto;width: 100%;}   
    .new_content .get_nutrient .common_drag_content {width: 100%;}    
    .new_content .get_nutrient .common_drag_text {float: none;padding: 40px 20px;text-align: center;max-width: 100%}    
    .new_content .get_nutrient .common_drag_text h2, .new_content .quality_ingredients .common_drag_text h2 {font-size: 24px;margin: 0 0 20px;}    
    .new_content .common_drag_wrapper {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;}   
    .new_content .quality_ingredients .common_drag_content {width: 100%}    
    .new_content .quality_ingredients .common_drag_text {padding: 40px 20px;text-align: center;max-width: 100%}    
    .new_content .quality_ingredients .common_drug_image {border-radius: 0;height: auto;width: 100%;}    
    .new_content .common_drag_wrapper {margin: 0 0 20px;}   
    .new_content .product-box-sections {padding: 50px 0}    
    .new_content .startwith_content_right img, .new_content .common_drug_image img {width: 100%;}
    .new_content .hero_text_list {margin: 5px 0 15px;}
    .new_content .customer_restart_body {margin: 10px 0 0;text-align: center;}
    .new_content .trustpilot_carousel::before {display: none}
    .new_content .custom_trustpilot {padding: 0 0 50px;}
    .new_content .mob_pad_zero {padding: 0}
    .new_content .morning_packs_mobile {position: relative;text-align: right;z-index: 4}
    .new_content .morning_packs_mobile img {margin-right: -50px;max-width: 315px;margin-top: -90px;}
    .new_content .trustpilot_logo {margin: 0 0 25px;}
    .new_content .trustpilot_wrapper::before {display: none}
    .new_content .speak_nutritionist {
        padding: 0px 0 50px;
    }
    .speak_nutritionist .container-fluid {
        padding: 0;
    }
    .new_content .speak_nutritionist .nutritionistnew_content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .new_content .speak_nutritionist .speaknew_image {
        width: 100%;
    }
    .new_content .speak_nutritionist .speak_details {
        width: 100%;
        margin: 0px auto;
        max-width: 300px;
    }
    .new_content .speak_nutritionist .speak_content {
        width: 100%;
        padding: 30px 15px 0;
        text-align: center;
    }
    .new_content .speak_nutritionist .speak_content h2 {font-size: 23px;}
    .new_content .speak_nutritionist .speak_content p.green_color.mb_navy a {
        color: #0070BA;
    }
    .new_content .ourexpert_care .secondary_btn {
        border: 2px solid #fff;
        color: #fff;
    }
    .new_content .ourexpert_care .secondary_btn:hover {
        border: 2px solid #fff;
        background: #fff;
        color: #12284c;
    }
    
}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 

}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 601px) and (max-width: 767px) { 
    
}

